
.toolboxmenucontent
{
font-family: Verdana;
font-weight:bold;
text-align:center;
color: #ffffff;
font-size: 7.5pt;
width:190px;
text-decoration:none;
border:0px;
}

.HomePage_ToolboxMenuItem
{
	text-decoration:none;
	border-right: white 0px solid;
	border-top: white 1px solid;
	margin: 0px 0px ;
	border-left: white 0px solid;
	cursor:  pointer;
	border-bottom: white 0px solid;
	font-weight:bold;
	text-align: right;
	background-color: #7C91AD;
	font-size: 7.5pt;
	height:20px;
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana;

	/*padding-right:2px;*/
	/*padding-top:1px;
	padding-right:2px;
	padding-Bottom:1px;*/
	
}

.HomePage_ToolboxMenuItem_over
{
	text-decoration:none;
	border-right: white 0px solid;
	border-top: white 1px solid;
	margin: 0px 0px;
	border-left: white 0px solid;
	cursor:  pointer;
	border-bottom: white 0px solid;
	font-weight:bold;
	text-align: right;
	background-color: #445C7D;
	font-size: 7.5pt;
	height:20px;
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana;
	
	/*padding-right:2px;
	padding-top:1px;
	padding-right:2px;
	padding-Bottom:1px;*/
}

.ToolboxMenuItem
{
	text-decoration:none;
	border-right: white 0px solid;
	border-top: white 0px solid;
	margin: 1px 0px;
	border-left: white 0px solid;
	cursor:  pointer;
	border-bottom: white 0px solid;
	font-weight:bold;
	text-align:center;
	font-size: 7.5pt;
	height:20px;
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana;
}

.ToolboxMenuItem_over
{
	text-decoration:none;
	border-right: white 0px solid;
	border-top: white 0px solid;
	margin: 1px 0px;
	border-left: white 0px solid;
	cursor:  pointer;
	border-bottom: white 0px solid;
	font-weight:bold;
	text-align:center;
	background-color: #445C7D;
	font-size: 7.5pt;
	height:20px;
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana;
	opacity: 1; 
	filter:alpha(opacity=100);
}

.ToolboxMenuItem_select
{
	text-decoration:none;
	border-right: white 0px solid;
	border-top: white 0px solid;
	margin: 1px 0px;
	border-left: white 0px solid;
	cursor:  pointer;
	border-bottom: white 0px solid;
	font-weight:bold;
	text-align:center;
	background-color: #445C7D;
	font-size: 7.5pt;
	height:20px;
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana;
	opacity: 1; 
	filter:alpha(opacity=100);
}

.ToolboxMenuItemSelect
{
	text-decoration:none;
	border-right: white 0px solid;
	border-top: white 0px solid;
	margin: 1px 0px;
	border-left: white 0px solid;
	cursor:  pointer;
	border-bottom: white 0px solid;
	font-weight:bold;
	text-align:center;
	background-color: #445C7D;
	font-size: 7.5pt;
	height:20px;
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana;
	opacity: 1; 
	filter:alpha(opacity=100);
}


/*.ToolboxMenuItem_niveau2
{
	text-decoration:none;
	border-right: white 0px solid;
	border-top: white 0px solid;
	margin: 1px 0px;
	border-left: white 0px solid;
	cursor:  pointer;
	border-bottom: white 0px solid;
	font-weight:bold;
	text-align:left;
	background-color: #506C92;
	font-size: 7.5pt;
	height:20px;
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana;
	
}*/


.ToolboxMenuItem_niveau2
{
	text-decoration:none;
	border-right: white 0px solid;
	border-top: white 0px solid;
	margin: 1px 0px;
	border-left: white 0px solid;
	cursor:  pointer;
	border-bottom: white 0px solid;
	font-weight:bold;
	text-align:left;
	background-color: #506C92;
	font-size: 7.5pt;
	height:20px;
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana;
}


/*.ToolboxMenuItem_over_niveau2
{
	text-decoration:none;
	border-right: white 0px solid;
	border-top: white 0px solid;
	margin: 1px 0px;
	border-left: white 0px solid;
	cursor:  pointer;
	border-bottom: white 0px solid;
	font-weight:bold;
	text-align:left;
	background-color: #445C7D;
	font-size: 7.5pt;
	height:20px;
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana;
	opacity: 1; 
	filter:alpha(opacity=100);
}*/

/*.ToolboxMenuItemSelect_niveau2
{
	text-decoration:none;
	border-right: white 0px solid;
	border-top: white 0px solid;
	margin: 1px 0px;
	border-left: white 0px solid;
	cursor:  pointer;
	border-bottom: white 0px solid;
	font-weight:bold;
	text-align:left;
	background-color: #445C7D;
	font-size: 7.5pt;
	height:20px;
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana;
	opacity: 1; 
	filter:alpha(opacity=100);
}*/

.tabletoolbox
{
	border: white 1px solid;
}

.UM_Toolbox
{
	position:relative;
	left:3px;
	
}
.UM_Toolbox_fond
{

	background-color: #506C92;
	text-decoration: none;
	border-bottom: white 1px solid;
	border-top: white 1px solid;
	opacity: 0.8; 
	filter:alpha(opacity=80);
	
}

.Menu
{
height:110;
width:860px;

}
.SeparatorMenuItem
{
background-color: #506C92;
}